
D4Science Infrastructure - Task #10377

Disable SSL from the pgpool-clustered postgresql instances

Nov 20, 2017 02:58 PM - Andrea Dell'Amico

Status: Closed Start date: Nov 20, 2017

Priority: High Due date: Nov 30, 2017

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Development, Pre-Production,

Production

  

Description

It seems that every problem we've had so far involves the certificate renewals (postgres wants a restart, a reload is not sufficient,

after a certificate renewal).

Related issues:

Related to D4Science Infrastructure - Incident #10372: Authorization service:... Closed Nov 20, 2017

History

#1 - Nov 20, 2017 02:59 PM - Andrea Dell'Amico

- Related to Incident #10372: Authorization service: pgpool problem added

#2 - Nov 20, 2017 02:59 PM - Andrea Dell'Amico

- Due date set to Nov 30, 2017

#3 - Nov 20, 2017 03:51 PM - Andrea Dell'Amico

- Priority changed from Normal to High

#4 - Nov 21, 2017 06:03 PM - Andrea Dell'Amico

- Status changed from New to In Progress

Just did in the dev cluster. I'm going to do the same in the production one.

#5 - Nov 21, 2017 06:53 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.
